@charset "utf-8";
form {
	width:450px;
	margin:auto;
	background: rgba(0,0,0,0.4)
	padding: 10px 20px;
	box-sizing: border-box;
	margin-top: 20px;
	border-radius: 7px;
}
h2 {
	color: #fff;
	text-align: center;
	margin: 0;
	font-size: 30px;
	margin-bottom: 20px;
}
input,textarea {
	width: 100%;
	margin-bottom: 20px;
	padding: 7px;
	box-sizing: border-box;
	font-size: 17px;
	border: none;
}
textarea {
	min-height: 100%;
	max-height: 100%;
	max-width: 100%;
}
#boton {
	background: #31384A;
	color: #FFF;
	padding: 20px;
}
#boton:hover {
	cursor: pointer;
}
@media (max-width: 480px) {
	form {
		width:100%;
	}
}
.error {
	color:red;
}
	


